AnsweredAssumed Answered

openfire 4.1.1 + converse.js 2.0.4 not work

Question asked by mikhail on Jan 4, 2017
Latest reply on Jan 13, 2017 by mikhail

my openfire settings

Screenshot_1.jpg

my converse js settings

Screenshot_3.jpg

and

Screenshot_2.jpg

Outcomes